/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Master.css
Created: 8/28/2013
Author:  Ben Schiling
Organization:  iMarket Solutions
----------------------------------------------- */

/*----- LAYOUTS - TYPOGRAPHY ----- */
@media all and (min-width: 571px) {
  h1, .h1 {
    font-size: 3.5em;
  }

  h2, .h2 {
    font-size: 3em;
  }

  h3, .h3 {
    font-size: 2.5em;
  }

  h4, .h4 {
    font-size: 2em;
  }

  h5, .h5 {
    font-size: 1.7em;
  }

  h6, .h6 {
    font-size: 1.6em;
  }

  p, li {
    font-size: 1.6em;
    line-height: 1.4em;
  }
}

@media all and (min-width: 801px) {
  h1, .h1 {
    font-size: 4em;
  }

  h2, .h2 {
    font-size: 3.2em;
  }

  h3, .h3 {
    font-size: 2.8em;
  }

  h4, .h4 {
    font-size: 2.2em;
  }

  h5, .h5 {
    font-size: 1.8em;
  }

  h6, .h6 {
    font-size: 1.7em;
  }

  p, li {
    font-size: 1.7em;
  }
}

@media all and (min-width: 1025px) {
  h1, .h1 {
    font-size: 4.5em;
  }

  h2, .h2 {
    font-size: 3.6em;
  }

  h3, .h3 {
    font-size: 3em;
  }

  h4, .h4 {
    font-size: 2.4em;
  }

  h5, .h5 {
    font-size: 2em;
  }

  h6, .h6 {
    font-size: 1.8em;
  }

  p, li {
    font-size: 1.8em;
  }
}

@media all and (min-width: 571px) {
  .width-limiter {
    width: calc(100% - 40px);
  }
}

/* imsLightbox Modal Forms */
@media all and (min-width: 571px) {
  .ims-lightbox {
    width: 80%;
    left: 10%;
    border-radius: 10px;
  }
}

@media all and (min-width: 801px) {
  .ims-lightbox {
    width: 85%;
    left: 7.5%;
    height: 75%;
    top: 12.5%;
  }

  .ims-lightbox .close-popup {
    top: -20px;
  }
}

@media all and (min-width: 1025px) {
  .ims-lightbox {
    width: 70%;
    left: 15%;
  }
}

@media all and (min-width: 1251px) {
  .ims-lightbox {
    width: 60%;
    left: 20%;
  }
}

/* responsive.css */
@media all and (min-width: 801px) {
  #content-phone-callout a {
    text-decoration: none;
  }

  .full-width #mini-form-cta .width-limiter {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .full-width #mini-form-cta span:not(.cta-phone),
  .full-width #mini-form-cta .cta-button {
    margin-right: 20px;
  }

  #mini-form-cta .cta-phone a {
    text-decoration: none;
  }
}

/* End - imsLightbox Modal Forms */

/* Hidden Content / Read More Style */

@media all and (min-width: 801px) {
  .feature-image-desktop {
    display: block;
  }

  .feature-image-desktop #featured-image .automatic-page-image {
    margin: 30px 0 0;
    max-width: 615px;
  }

  a.hc-trigger,
  .feature-image-mobile {
    display: none;
  }
}

/*----- LAYOUTS - ERRORS & CONFIRMATIONS ----- */

@media all and (min-width: 571px) {
  #error-container {
    border-radius: 0 0 0 7px !important;
    width: 50% !important;
    right: 0 !important;
  }
}

@media all and (min-width: 801px) {
  #error-container {
    width: 40% !important;
    right: 2.5% !important;
  }
}

/* --- GENERAL UTILITY ------------------------------------------------------ */
/* --- 404 PAGE ------------------------------------------------------------- */

/*----- LAYOUTS - 404 PAGE ----- */

@media all and (min-width: 801px) {
  #page-not-found #top-content p {
    font-size: 2em;
  }
}

/* --- MASTHEAD ------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION ---------------------------------------------------- */

/* CODELIBENTRY_ENTRY: 6 */
@media all and (min-width: 801px) {
  #fixed-masthead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #fixed-masthead #fixed-masthead-center {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }

  #fixed-masthead #fixed-masthead-left,
  #fixed-masthead #fixed-masthead-right {
    width: 30%;
  }

  #fixed-masthead #fixed-masthead-right {
    text-align: right;
  }

  #fixed-masthead #fixed-masthead-right .cta-button {
    margin-bottom: 10px;
  }

  #fixed-masthead #fixed-masthead-right .cta-button a {
    font-size: 16px;
  }

  #fixed-masthead #fixed-masthead-right .em-text {
    margin: 0 24px 0 0;
    text-align: center;
  }

  #masthead .masthead-top {
    padding: 10px 0;
  }

  #masthead .masthead-top p {
    font-size: 18px;
    max-width: 100%;
  }

  #masthead .masthead-inner {
    padding: 15px 0 0px;
  }
}

@media all and (min-width: 801px) {
  #fixed-masthead #fixed-masthead-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  #fixed-masthead #fixed-masthead-left-center,
  #fixed-masthead #fixed-masthead-right-center {
    /* width: 50%; */
  }
}

@media all and (min-width: 801px) {
  #container-fixed-masthead {
    display: block;
    position: fixed;
    top: -300px;
    left: 0;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: top 0.6s, left 0.3s;
    -o-transition: top 0.6s, left 0.3s;
    transition: top 0.6s, left 0.3s;
    z-index: 1000;
  }

  .ims-is-scrolled #container-fixed-masthead {
    top: 0;
  }

  #fixed-masthead {
    overflow: hidden;
    position: relative;
  }

  #masthead .masthead-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  #masthead .masthead-left,
  #masthead .masthead-center,
  #masthead .masthead-right {
    width: 33.33%;
  }

  #masthead .masthead-right,
  #masthead .masthead-right .cta-button {
    text-align: right;
  }

  #masthead .masthead-right .cta-button a {
    font-size: 16px;
    text-align: center;
  }

  #masthead .masthead-right .em-text {
    /* margin-right: 20px; */
  }

  .mobile-fixed-footer {
    background-color: transparent;
  }

  body {
    margin-top: 0;
  }

  .mobile-col:not(.mobile-phone),
  .mobile-phone .phone-number svg {
    display: none;
  }

  .mobile-fixed-footer {
    position: relative;
    -webkit-box-shadow: none;
            box-shadow: none;
    height: auto;
    z-index: initial;
  }

  .mobile-phone {
    width: 100%;
    display: block;
  }

  .mobile-phone .phone-number {
    font-size: 4em;
  }

  #masthead .logo {
    max-width: 260px;
    margin: 0;
  }

  #fixed-masthead .logo {
    max-width: 215px;
    margin: 0;
  }

  #masthead .header-phone {
    display: block;
    margin-bottom: 0;
  }

  #masthead .header-phone a {
    color: #01006e;
    font-size: 30px;
    font-weight: 700;
    text-decoration: none;
  }

  #fixed-masthead #fixed-masthead-center {

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

        -ms-flex-direction: column;

            flex-direction: column;
  }

  #masthead .tagline {
    max-width: 210px;
    margin: 0 auto 15px;
  }

  #fixed-masthead {
    padding: 25px 0 20px;
  }

  #fixed-masthead .tagline {
    color: #c60018;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0px;
    max-width: 200px;
  }

  #fixed-masthead .phone-number a {
    color: #01006e;
    font-size: 32px;
  }

  #masthead .mobile-col.mobile-phone {
    display: none;
  }

  #masthead .em-text {
    margin-bottom: 5px;
  }
  #masthead .financing-link {
    margin-bottom: 0;
  }
}

@media(min-width: 1025px) {
  #fixed-masthead .tagline {
    max-width: 100%;
  }

  #fixed-masthead .phone-number a {
    font-size: 45px;
  }

  #fixed-masthead #fixed-masthead-right .cta-button a {
    font-size: 20px;
  }

  #masthead .header-phone a {
    font-size: 45px;
  }

  #masthead .masthead-right .cta-button a {
    font-size: 20px;
  }

  #masthead .masthead-right .em-text {
    margin-right: 20px;
  }
  #masthead .financing-link {
    margin-right: 50px;
  }
}

@media(min-width: 1150px) {
  #masthead .tagline {
    max-width: 100%;
  }
}

/*--------------------------------------------------------------------------- */
/* --- BEGIN PRIMARY NAVIGATION (DESKTOP) ----------------------------------- */

@media all and (min-width: 571px) {
  #primary-navigation .phone-number {
    font-size: 4em;
  }
}

@media all and (min-width: 801px) {

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- SET UP --------------------------------------------------------------- */

  #container-primary-navigation .nav-logo,
  #container-primary-navigation .phone-number {
    display: none;
  }

  /* no toggle nav button for any desktop view */
  .js #toggle-navigation {
    font-size: 0;
    height: 0;
    width: 0;
  }

  .js #toggle-navigation a {
    font-size: 0;
  }

  /* Base CSS for #container-primary-navigation */
  #container-primary-navigation {
    background-color: #fff;
    position: relative;
  }

  /* Shadow Underneath Navigation */
  #container-primary-navigation::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: -6px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.16)));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    z-index: 1;
  }

  /* Base CSS for #primary-navigation */
  #primary-navigation {
    clear: both;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 800;
  }

  /* Base nav ul CSS */
  #primary-navigation ul {
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
  }

  /* Base CSS for all nav items */
  #primary-navigation ul li,
  #primary-navigation ul li a {
    text-decoration: none;
    cursor: pointer;
  }

  #primary-navigation a {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }

  #primary-navigation a span {
    position: relative;
    line-height: 1.2em;
  }

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- TOP-LEVEL ------------------------------------------------------------ */

  /*-- TOP-LEVEL UL -----------------------*/
  #primary-navigation>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    /* Space items evenly */
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  /*-- TOP-LEVEL LI -----------------------*/
  #primary-navigation .nav-level-1 {
    position: relative;
  }

  #primary-navigation li.docid-1,
  #primary-navigation .wf-location-home {
    display: none;
  }

  /*-- TOP-LEVEL A -----------------------*/
  #primary-navigation .nav-level-1>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    /* Vertically-Center spans within links */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    /* Set preferred height of link */
    height: 65px;

    /* Set up font styles here */
    font-weight: bold;
    padding: 0 15px;
    font-size: 15px;
  }

  #primary-navigation .nav-level-1>a:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 5px;
    width: 100%;
    background-color: #b20016;
    opacity: 0;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
  }

  #primary-navigation .nav-level-1>a:hover:after {
    opacity: 1;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
  }

  /*-- TOP LEVEL LINK COLORS -----------------------*/
  /* Default */
  #primary-navigation .nav-level-1>a:link,
  #primary-navigation .nav-level-1>a:visited {
    color: #01006e;
  }

  /* Hover */
  #primary-navigation .nav-level-1>a:hover,
  #primary-navigation .nav-level-1>a:active {
    color: #b20016;

  }

  /* Current/Active */
  #primary-navigation .nav-level-1.current>a:link,
  #primary-navigation .nav-level-1.current>a:visited,
  #primary-navigation .nav-level-1.current>a:hover,
  #primary-navigation .nav-level-1.current>a:active,
  #service-areas #primary-navigation #nav-21>a,
  #city-landing-page #primary-navigation #nav-21>a,
  #wp-blog #primary-navigation #nav-21>a {
    color: #b20016;
  }


  /*-- DROPDOWN ICONS -----------------------*/


  /**** Arrow on the right ****/

  /* Add padding to make room for icon */
  #primary-navigation .nav-level-1:not(.contains-0)>a {
    padding-right: 25px;
    /* Adjust as needed */
  }

  /* Add icon */
  .nav-level-1:not(.contains-0)>a>span::before {
    content: '';
    background-image: url("/assets/templates/main/images/nav/icon-dropdown.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: absolute;
    top: 0;
    height: 100%;
    width: 7px;
    right: -14px;
  }


  /**** Arrow below ****/
  /*.nav-level-1:not(.contains-0) > a::before {
  content: '';
  background-image: url("/assets/templates/main/images/nav/icon-dropdown.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  height: 6px;
  width: 100%;
  bottom: 4px;
  left: 0;
}*/

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- 2ND-LEVEL ------------------------------------------------------------ */

  /*-- 2ND-LEVEL UL -----------------------*/
  #primary-navigation .nav-level-1>ul {
    display: none;
    position: absolute;
    background-color: #fff;
    -webkit-box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.2);
            box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.2);
    text-align: left;
    /*top: 50px;*/
    /* Just in case top position is wonky */
    width: 300px;
  }

  /* Show dropdown ul on hover */
  #primary-navigation .nav-level-1.active>ul {
    display: block;
  }

  /* Postion dropdown ul based on position of parent */
  #primary-navigation .nav-level-1.center-position>ul {
    left: -75px;
  }

  #primary-navigation .nav-level-1.right-position>ul {
    left: auto;
    right: 0;
  }

  /*-- 2ND-LEVEL FLEXBOX UL -----------------------*/

  /* Target Desired Nav Items for Flexbox
  #primary-navigation #nav-8.active > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }*/

  /* Set up Menu Widths 
  #primary-navigation #nav-8 > ul {
    width: 700px;
  }*/

  /*#primary-navigation #nav-11 > ul {*/
  /*width: 520px;*/
  /* 2 Columns */
  /*}*/

  /*-- 2ND-LEVEL FLEXBOX LI -----------------------*/

  /* Set Up Column Widths */

  /* 2 Columns */
  /*#nav-11 li.nav-level-2 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}*/

  /* 3 Columns 
  #nav-8 li.nav-level-2 {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
  }*/

  /* 4 Columns */
  /*#nav-12 li.nav-level-2 {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}*/


  /* Column Background Colors 
  #nav-8 li.nav-level-2:nth-child(odd) {
    background-color: #005972;
  }

  #nav-8 li.nav-level-2:nth-child(even) {
    background-color: #049aa2;
  }*/

  /*-- STYLE 2ND-LEVEL FLEXBOX COLUMN TITLES -----------------------
  #nav-8 .nav-level-2 > a {
    border-bottom: 4px solid #49becc;
    padding-top: 8px; 
    padding-bottom: 4px;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
  }*/


  /*-- 2ND-LEVEL A -----------------------*/
  .nav-level-2 a {
    padding: 7px 15px 7px 20px;
    line-height: 1em;
  }

  .nav-level-2:first-child a {
    padding-top: 10px;
  }

  .nav-level-2:last-child a {
    padding-bottom: 15px;
  }

  /*-- 2ND LEVEL LINK COLORS -----------------------*/
  /* Default */
  #primary-navigation .nav-level-2 a:link,
  #primary-navigation .nav-level-2 a:visited {
    color: #1d1d1d;
  }

  /* Hover */
  #primary-navigation .nav-level-2 a:hover,
  #primary-navigation .nav-level-2 a:active {
    color: #fff;
    background-color: #c60018;
  }

  /* Current/Active */
  #primary-navigation .nav-level-2.current>a:link,
  #primary-navigation .nav-level-2.current>a:visited,
  #primary-navigation .nav-level-2.current>a:hover,
  #primary-navigation .nav-level-2.current>a:active,
  #service-areas #primary-navigation #nav-119>a,
  #city-landing-page #primary-navigation #nav-119>a,
  #wp-blog #primary-navigation #nav-88>a {
    color: #fff;
    background-color: #c60018;
  }

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- 3RD-LEVEL ------------------------------------------------------------ */

  /*-- 3RD LEVEL LINK COLORS -----------------------*/
  /* Default */
  #primary-navigation .nav-level-3 a:link,
  #primary-navigation .nav-level-3 a:visited {
    color: #1d1d1d;
  }

  /* Hover */
  #primary-navigation .nav-level-3 a:hover,
  #primary-navigation .nav-level-3 a:active {
    color: #fff;
    background-color: #c60018;
  }

  /* Current/Active */
  #primary-navigation .nav-level-3.current>a:link,
  #primary-navigation .nav-level-3.current>a:visited,
  #primary-navigation .nav-level-3.current>a:hover,
  #primary-navigation .nav-level-3.current>a:active {
    color: #fff;
    background-color: #c60018;
  }

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- DROPDOWNS - CONTAINERS ----------------------------------------------- */

  #primary-navigation ul li.nav-level-1>ul {
    -webkit-transition: max-height ease 0.3s, -webkit-box-shadow ease 0.3s;
    transition: max-height ease 0.3s, -webkit-box-shadow ease 0.3s;
    -o-transition: box-shadow ease 0.3s, max-height ease 0.3s;
    transition: box-shadow ease 0.3s, max-height ease 0.3s;
    transition: box-shadow ease 0.3s, max-height ease 0.3s, -webkit-box-shadow ease 0.3s;
  }

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- EXPAND NAVIGATION BUTTONS (repurposed as close megadropdown) --------- */

  /* no close button for no-touchevents devices */
  .no-touchevents div.expand-nav,
  .no-touchevents div.expand-nav span.nav-expand {
    display: none;
  }

  .nav-level-1.active>div.expand-nav {
    background-color: #0079bd;
    background-image: url(/assets/templates/main/images/icons/icon-close.svg);
    background-repeat: no-repeat;
    background-position: center;
    color: transparent;
    background-size: 22px;
    border-radius: 50%;
    -webkit-box-shadow: 1px 2px 2px #000000;
            box-shadow: 1px 2px 2px #000000;
    color: #000000;
    height: 40px;
    position: absolute;
    left: 280px;
    top: 41px;
    width: 40px;
    z-index: 900;
  }

  /* Standard Button Position */
  .nav-level-1.active.center-position>div.expand-nav {
    left: 210px;
  }

  /* Left-aligned, 3-4-column menu 
  #primary-navigation #nav-8 > div.expand-nav {
    left: 680px;
  }*/

  /* Left-aligned, 2-column menu */
  /*#primary-navigation #nav-11 > div.expand-nav {*/
  /*left: 500px; */
  /* Nav width - 20px */
  /*}*/

  /*#primary-navigation #nav-11.center-position > div.expand-nav {*/
  /*left: 423px;*/
  /* Custom Adjustment. Not sure what the math is here... */
  /*}*/


  /*#primary-navigation #nav-12 > div.expand-nav {*/
  /*right: -20px;*/
  /* This one needs to be right-aligned */
  /*}*/

  .nav-level-1.active.right-position>div.expand-nav {
    left: auto;
    right: -20px;
  }

  .nav-level-1.active>div.expand-nav:hover,
  .nav-level-1.active>div.expand-nav:active {
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
    background-color: #333333;
    color: #DADADA;
  }

  .nav-level-1.active>div.expand-nav span.nav-expand {
    display: block;
    height: 40px;
    line-height: 40px;
  }

  .mobile-nav-buttons {
    display: none;
  }

  /* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
  /* --- DROPDOWNS - NAV ITEMS ------------------------------------------------ */

}

/* @media all and (min-width: 801px) */

/* --- PRIMARY NAVIGATION (DESKTOP) ----------------------------------------- */
/* --- TWO-LINE TEXT -------------------------------------------------------- */

/* Two-Line Text */
@media all and (min-width: 801px) and (max-width: 950px) {
  #primary-navigation .nav-level-1>a {
    padding: 0 10px;
    font-size: 12px;
  }

  #primary-navigation .nav-level-1:not(.contains-0)>a {
    padding-right: 20px;
  }
}

@media all and (min-width: 951px) and (max-width: 1025px) {
  #primary-navigation .nav-level-1>a {
    font-size: 13px;
  }
}

/* --- END PRIMARY NAVIGATION (DESKTOP) ------------------------------------- */
/*----------------------------------------------------------------------------*/

/*----- LAYOUTS - SUBPAGE CONTENT STRUCTURE --------------------------------- */
/* Smaller Desktop */
@media all and (min-width: 801px) {

  .content-left,
  .content-right {
    display: inline-block;
    max-width: 100%;
  }

  .content-left {
    width: calc(100% - 350px);
    padding-right: 45px;
  }

  .content-right {
    width: 350px;
  }

  .no-top-content #top-content-wrap>.width-limiter {
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  /* Template Variable Layout Overrides */
  .full-width-layout .content-left,
  .exclude-sidebar .content-left {
    display: block;
    width: 100%;
    padding-right: 0px;
  }

  .full-width-layout .content-right,
  .exclude-sidebar .content-right {
    display: none;
    visibility: hidden;
  }

  #content-wrap #breadcrumbs-container {
    font-size: 18px;
  }

  #content-wrap #breadcrumbs-container+h1 {
    margin-bottom: 15px;
  }

  #content-phone-callout {
    margin-top: 15px;
  }
}

/* Wider Desktop / DesignDemo Size */
@media all and (min-width: 1025px) {
  .content-left {
    width: calc(100% - 510px);
  }

  .content-right {
    width: 510px;
  }
}

/*----- LAYOUTS - FEATURED IMAGE ----- */
/* Smaller Desktop */
@media all and (min-width: 801px) {

  .has-landing-page-image:not(.contact) #top-content-wrap .content-left p,
  .has-landing-page-image:not(.contact) #top-content-wrap .content-left li {
    font-size: 2.1em;
  }
}

/*----------------------------------------------------------------------------*/

/* --- BEGIN FOOTER --------------------------------------------------------- */

@media all and (min-width: 801px) {

  #container-footer .main-footer,
  .container-footer-bottom #container-footer-navigation .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .container-footer-bottom #container-footer-navigation .width-limiter {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  #container-footer .footer-center {
    padding: 0 15px;
  }

  .social-networking {
    margin: 0px;
  }

  #container-footer .hours {
    margin-bottom: 25px;
  }

  #container-footer .footer-center .cta-button {
    margin-bottom: 30px;
  }

  #container-footer .logo {
    max-width: 400px;
    margin: 0px;
  }

  .address-outer {
    margin: 0 0 15px;
  }

  .container-footer-bottom #flyup-menu,
  p.imarket-link {
    margin: 0;
  }

  .footer-right {
    padding-bottom: 20px;
  }

  #container-footer .main-footer>div {
    width: 33.33%;
  }

  .footer-phone {
    margin-bottom: 15px;
  }

  .main-footer {
    padding-bottom: 30px;
  }

  #container-footer .footer-phone a {
    text-decoration: none;
    color: #01006e;
  }

  #container-footer .footer-center .cta-button a {
    font-size: 16px;
  }

  .social-networking li {
    margin-left: 4px;
  }

  .social-networking li a {
    height: 44px;
    width: 44px;
  }

  #newsletter-signup {
    padding: 0px 0px 10px;
  }

  #newsletter-signup .secondary-tools-heading {
    max-width: 100%;
  }

  #footer-navigation {
    margin-bottom: 15px;
  }

  .copyright {
    margin-bottom: 20px;
  }

  .copyright .mobile {
    display: none;
  }

  #newsletter-signup input[type="text"] {
    width: 350px;
  }

  .container-footer-bottom {
    padding: 35px 0 40px;
  }
}

@media(min-width: 1025px) {
  #newsletter-signup .secondary-tools {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #newsletter-signup .secondary-tools-heading {
    margin: 0 20px 0 0;
  }

  #newsletter-signup form {
    margin-left: 20px;
  }

}

@media all and (min-width: 801px) and (max-width: 1025px) {

  #container-footer .ims-grecaptcha-badge,
  #container-footer .ims-rc-anchor-invisible {
    width: 250px;
  }

  #container-footer .ims-rc-anchor-invisible-text {
    white-space: normal;
    line-height: 11px;
    text-align: left;
    padding-left: 10px;
  }
}

@media all and (min-width: 1025px) {
  #container-footer .footer-center .cta-button a {
    font-size: 20px;
  }
}

/* --- END FOOTER --------------------------------------------------------- */

/* --- SECONDARY CONTENT ---------------------------------------------------- */
/* --- SERVICE AREAS -------------------------------------------------------- */

@media all and (min-width: 801px) {
  .webp #service-area-list.secondary-tools-outer {
    background-image: url("/assets/templates/main/images/backgrounds/bg-service-area.webp");
  }

  .no-webp #service-area-list.secondary-tools-outer {
    background-image: url("/assets/templates/main/images/backgrounds/bg-service-area.webp");
  }
}

@media all and (min-width: 701px) {
  #service-areas #main-content #service-area-towns-list ul li:not(.view-all) {
    width: 25%;
  }
}

/* --- PROMOTIONS -------------------------------------------------------- */
@media all and (min-width: 801px) {
  .full-width #promotions-secondary .promotions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .full-width #promotions-secondary .promotions li {
    width: calc(33.33% - 10px);
    margin: 0 5px;
  }

  .full-width #promotions-secondary .promotions li:first-of-type {
    margin-left: 0;
  }

  .full-width #promotions-secondary .promotions li:last-of-type {
    margin-right: 0;
  }

  #promotions-secondary {
    border: 2px solid #c60018;
  }

  .sidebar-content .secondary-tools-outer {
    margin-bottom: 20px;
  }

  .sidebar-content #testimonials-secondary {
    padding: 50px 0 50px;
    border: 2px solid #c60018;
  }

  #testimonials-secondary .btn-wrap {
    margin: 25px 0 45px;
  }

  #testimonials-secondary div.quote {
    text-align: center;
  }

  .sidebar-right {
    margin-top: 50px;
  }
}

/* --- REVIEWS -------------------------------------------------------- */
@media all and (min-width: 801px) {
  .full-width #testimonials-secondary .testimonials-inner {
    width: 50%;
  }
}

@media all and (min-width: 801px) {
  .sidebar-content .ma-points li {
    width: 100%;
  }

  .sidebar-content #maintenance-secondary .secondary-tools-heading {
    margin: 0 auto 20px;
  }

  .sidebar-content .ma-subtitle {
    margin: 0 auto 15px;
  }
}

@media all and (min-width: 1025px) {
  .sidebar-content .ma-points {
    margin-left: 90px;
    max-width: 310px;
  }
}

/*----------------------------------------------------------------------------*/
/* --- PROJECTS PAGES ------------------------------------------------- */

@media (min-width: 801px) {
  .project-col-left {
    width: calc(100% - 350px);
    padding-right: 45px;
    width: 60%;
  }

  .project-col-right {
    width: 350px;
    width: 40%;
  }

  .project-col-left, .project-col-right {
    display: inline-block;
    max-width: 100%;
  }
}

@media (min-width: 1025px) {
  .project-col-left {
    width: calc(100% - 420px);
    width: 66%;
  }

  .project-col-right {
    width: 420px;
    width: 34%;
  }
}

/* -------------- Project Grid View ------------------- */

@media all and (min-width: 801px) {
  .projects-grid>div:nth-child(3n) {
    /* padding-right: 0px; */
    /* margin-right: 0px; */
  }

  .projects-grid>div:nth-child(3n+1) {
    /* padding-left: 0; */
    /* margin-left: 0; */
  }
}

/*----------------------------------------------------------------------------*/
/* --- PRODUCTS PAGES ------------------------------------------------- */

/* Products Grid */
@media all and (min-width: 801px) {
  .products-grid>div:nth-child(3n) {
    /* padding-right: 0px; */
    /* margin-right: 0px; */
  }

  .products-grid>div:nth-child(3n+1) {
    /* padding-left: 0; */
    /* margin-left: 0; */
  }
}

/* --------------- End Products Landing ------------------ */

/* -------------- Product Details View ------------------- */

@media (min-width: 801px) {
  .product-col-left {
    width: calc(100% - 350px);
    padding-right: 45px;
    width: 60%;
  }

  .product-col-right {
    width: 350px;
    width: 40%;
  }

  .product-col-left, .product-col-right {
    display: inline-block;
    max-width: 100%;
  }
}

@media (min-width: 1025px) {
  .product-col-left {
    width: calc(100% - 420px);
    width: 66%;
  }

  .product-col-right {
    width: 420px;
    width: 34%;
  }
}